Subject: RE:Order #D21C0208A8 #Ref 2021121000090078
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 14 Dec 2021 09:06:33 -0800

Hello Carolyn,

Thank you for your email.  I am sorry to hear that the color of the Turkish Towels were not what you expected and did not match the rugs.  You are more than welcome to return these if you wish.  Please log into your Designer Living account to begin your return, if you like.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

I love the Madison Park rugs. They are the perfect color and exactly as described, Unfortunately, they do not match the Madison Park Turkish towels in charcoal. The towel set has a greenish tint that is not at all the color pictured. I am very disappointed in the towels and will probably have to buy different ones elsewhere that are a true gray. I feel as though I wasted $70.00.